## r-cran-ncdf4 1.15

=== DESCRIPTION ===
Package: ncdf4
Version: 1.15
Date: 2015-12-03
Title: Interface to Unidata netCDF (Version 4 or Earlier) Format Data
        Files
Author: David Pierce <dpierce@ucsd.edu>
Maintainer: David Pierce <dpierce@ucsd.edu>
Description: Provides a high-level R interface to 
 data files written using Unidata's
 netCDF library (version 4 or earlier), which are binary data files that are portable 
 across platforms and include metadata information in addition to the data sets.  
 Using this package, netCDF files (either version 4 
 or "classic" version 3) can be opened and data sets read in easily.
 It is also easy to create new netCDF dimensions, variables, and files,
 in either version 3 or 4 format, and manipulate existing netCDF files.
 This package replaces the former ncdf package, which only worked with
 netcdf version 3 files.  For various reasons the names of the functions
 have had to be changed from the names in the ncdf package.  The old ncdf package is still
 available at the URL given below, if you need to have backward compatibility.
 It should be possible to have both the ncdf and ncdf4 packages installed
 simultaneously without a problem.
 However, the ncdf package does not provide an interface for netcdf version 4 files.
SystemRequirements: netcdf library version 4.1 or later
License: GPL (>= 3)
URL: http://cirrus.ucsd.edu/~pierce/ncdf
NeedsCompilation: yes
Packaged: 2015-12-03 19:37:16 UTC; pierce
Repository: CRAN
Date/Publication: 2015-12-04 08:40:41

## r-cran-ncdf4 1.13

=== debian/changelog ===
r-cran-ncdf4 (1.13-1) unstable; urgency=low

  * Initial release (Closes: #763501)

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 30 Sep 2014 12:55:32 +0200

=== debian/control ===
Source: r-cran-ncdf4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
	       dh-autoreconf,
               cdbs,
               r-base-dev,
               libnetcdf-dev (>= 1:4.1),
	       netcdf-bin
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-ncdf4.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-ncdf4.git
Homepage: http://cran.r-project.org/web/packages/ncdf4/index.html

Package: r-cran-ncdf4
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNU R interface to Unidata netCDF format data files
 High-level R interface to data files written using Unidata's netCDF
 library (version 4 or earlier), which are binary data files that are
 portable across platforms and include metadata information in addition
 to the data sets. Using this package, netCDF files
 (either version 4 or "classic" version 3) can be opened and data sets
 read in easily. It is also easy to create new netCDF dimensions,
 variables, and files, in either version 3 or 4 format, and manipulate
 existing netCDF files.

## r-cran-ncdf4 1.15

=== debian/changelog ===
r-cran-ncdf4 (1.15-1build1) xenial; urgency=medium

  * No-change rebuild for netcdf transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 22:08:47 +0000

r-cran-ncdf4 (1.15-1) unstable; urgency=medium

  * New upstream release 1.15
  * Bump standards version to 3.9.6
  * Refresh patches

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 15 Dec 2015 14:09:22 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                libnetcdf-dev (>= 1:4.1),
 	       netcdf-bin
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-ncdf4.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-ncdf4.git
 Homepage: http://cran.r-project.org/web/packages/ncdf4/index.html

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_DH_ALWAYS_EXCLUDE := HDF5_COPYING
DEB_DH_MD5SUMS_ARGS := --exclude=HDF5_COPYING

include /usr/share/R/debian/r-cran.mk

pre-build::
	(cd tools && ./regenerate)

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ncdf4_([\d\.-]*).tar.gz

## r-cran-ncdf4 1.16

=== DESCRIPTION ===
Package: ncdf4
Version: 1.16
Date: 2017-04-01
Title: Interface to Unidata netCDF (Version 4 or Earlier) Format Data
        Files
Author: David Pierce <dpierce@ucsd.edu>
Maintainer: David Pierce <dpierce@ucsd.edu>
Description: Provides a high-level R interface to data files written using Unidata's netCDF library (version 4 or earlier), which are binary data files that are portable across platforms and include metadata information in addition to the data sets.  Using this package, netCDF files (either version 4 or "classic" version 3) can be opened and data sets read in easily.  It is also easy to create new netCDF dimensions, variables, and files, in either version 3 or 4 format, and manipulate existing netCDF files.  This package replaces the former ncdf package, which only worked with netcdf version 3 files.  For various reasons the names of the functions have had to be changed from the names in the ncdf package.  The old ncdf package is still available at the URL given below, if you need to have backward compatibility.  It should be possible to have both the ncdf and ncdf4 packages installed simultaneously without a problem.  However, the ncdf package does not provide an interface for netcdf version 4 files.
SystemRequirements: netcdf library version 4.1 or later
License: GPL (>= 3)
URL: http://cirrus.ucsd.edu/~pierce/ncdf
NeedsCompilation: yes
Packaged: 2017-04-01 21:29:52 UTC; pierce
Repository: CRAN
Date/Publication: 2017-04-01 22:56:52 UTC

=== debian/changelog ===
r-cran-ncdf4 (1.16-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 15:24:36 +0200

r-cran-ncdf4 (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 12:53:41 +0200

=== debian/control ===
Source: r-cran-ncdf4
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               libnetcdf-dev,
               netcdf-bin
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
Homepage: https://cran.r-project.org/package=ncdf4

Package: r-cran-ncdf4
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to Unidata netCDF format data files
 High-level R interface to data files written using Unidata's netCDF
 library (version 4 or earlier), which are binary data files that are
 portable across platforms and include metadata information in addition
 to the data sets. Using this package, netCDF files
 (either version 4 or "classic" version 3) can be opened and data sets
 read in easily. It is also easy to create new netCDF dimensions,
 variables, and files, in either version 3 or 4 format, and manipulate
 existing netCDF files.

## r-cran-ncdf4 1.16.1

=== debian/changelog ===
r-cran-ncdf4 (1.16.1-1) unstable; urgency=medium

  * Bálint does not manage to keep on maintaining this package
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:34:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-ncdf4
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
 Homepage: https://cran.r-project.org/package=ncdf4

## r-cran-ncdf4 1.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ncdf4
-Version: 1.16
-Date: 2017-04-01
+Version: 1.17
+Date: 2019-10-22
 Title: Interface to Unidata netCDF (Version 4 or Earlier) Format Data
         Files
 Author: David Pierce <dpierce@ucsd.edu>
@@ -10,6 +10,6 @@
 License: GPL (>= 3)
 URL: http://cirrus.ucsd.edu/~pierce/ncdf
 NeedsCompilation: yes
-Packaged: 2017-04-01 21:29:52 UTC; pierce
+Packaged: 2019-10-23 18:33:33 UTC; pierce
 Repository: CRAN
-Date/Publication: 2017-04-01 22:56:52 UTC
+Date/Publication: 2019-10-23 19:10:03 UTC

=== debian/changelog ===
r-cran-ncdf4 (1.17-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

  [ Andreas Tille ]
  * Set upstream metadata fields: Archive.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 18:51:25 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
 Homepage: https://cran.r-project.org/package=ncdf4

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem R

override_dh_auto_configure:
	cd tools && ./regenerate
	dh_auto_configure

override_dh_install:
	dh_install
	find debian -name HDF5_COPYING -delete

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/ncdf4_([\d\.-]*).tar.gz

## r-cran-ncdf4 1.19

=== DESCRIPTION ===
Package: ncdf4
Version: 1.19
Date: 2021-12-14
Title: Interface to Unidata netCDF (Version 4 or Earlier) Format Data
        Files
Author: David Pierce <dpierce@ucsd.edu>
Maintainer: David Pierce <dpierce@ucsd.edu>
Description: Provides a high-level R interface to data files written using Unidata's netCDF library (version 4 or earlier), which are binary data files that are portable across platforms and include metadata information in addition to the data sets.  Using this package, netCDF files (either version 4 or "classic" version 3) can be opened and data sets read in easily.  It is also easy to create new netCDF dimensions, variables, and files, in either version 3 or 4 format, and manipulate existing netCDF files.  This package replaces the former ncdf package, which only worked with netcdf version 3 files.  For various reasons the names of the functions have had to be changed from the names in the ncdf package.  The old ncdf package is still available at the URL given below, if you need to have backward compatibility.  It should be possible to have both the ncdf and ncdf4 packages installed simultaneously without a problem.  However, the ncdf package does not provide an interface for netcdf version 4 files.
SystemRequirements: netcdf library version 4.1 or later
License: GPL (>= 3)
URL: http://cirrus.ucsd.edu/~pierce/ncdf/
NeedsCompilation: yes
Packaged: 2021-12-14 20:06:59 UTC; pierce
Repository: CRAN
Date/Publication: 2021-12-15 04:10:06 UTC

=== debian/changelog ===
r-cran-ncdf4 (1.19-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.19

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:43:36 +0530

r-cran-ncdf4 (1.18-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.18

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:06:59 +0530

r-cran-ncdf4 (1.17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.17.1
  * Drop fix-autoconf2.70.patch
  * Refresh patches
  * d/rules: Let do not override dh_auto_configure anymore
    since layout has changed now

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:38:40 +0530

r-cran-ncdf4 (1.17-2) unstable; urgency=medium

  * Team Upload.
  * d/p/fix-autoconf2.70.patch: Fix FTBFS with autoconf 2.70
    - Thanks to Jeremy Sowden <jeremy@azazel.net> for the patch
      (Closes: #978891)
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Contact.
  * watch file standard 4 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 08 Sep 2021 21:15:20 +0530

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
 Homepage: https://cran.r-project.org/package=ncdf4
+Rules-Requires-Root: no
 
 Package: r-cran-ncdf4
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ncdf4_([\d\.-]*).tar.gz

## r-cran-ncdf4 1.20

=== debian/changelog ===
r-cran-ncdf4 (1.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:38:35 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-ncdf4
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
+Homepage: https://cran.r-project.org/package=ncdf4
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
-Homepage: https://cran.r-project.org/package=ncdf4
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ncdf4
 Architecture: any

## r-cran-ncdf4 1.21

=== DESCRIPTION ===
Package: ncdf4
Version: 1.21
Date: 2023-01-05
Title: Interface to Unidata netCDF (Version 4 or Earlier) Format Data
        Files
Author: David Pierce <dpierce@ucsd.edu>
Maintainer: David Pierce <dpierce@ucsd.edu>
Description: Provides a high-level R interface to data files written using Unidata's netCDF library (version 4 or earlier), which are binary data files that are portable across platforms and include metadata information in addition to the data sets.  Using this package, netCDF files (either version 4 or "classic" version 3) can be opened and data sets read in easily.  It is also easy to create new netCDF dimensions, variables, and files, in either version 3 or 4 format, and manipulate existing netCDF files.  This package replaces the former ncdf package, which only worked with netcdf version 3 files.  For various reasons the names of the functions have had to be changed from the names in the ncdf package.  The old ncdf package is still available at the URL given below, if you need to have backward compatibility.  It should be possible to have both the ncdf and ncdf4 packages installed simultaneously without a problem.  However, the ncdf package does not provide an interface for netcdf version 4 files.
SystemRequirements: netcdf library version 4.1 or later
License: GPL (>= 3)
URL: https://cirrus.ucsd.edu/~pierce/ncdf/
NeedsCompilation: yes
Packaged: 2023-01-05 20:30:06 UTC; pierce
Repository: CRAN
Date/Publication: 2023-01-07 00:30:06 UTC

=== debian/changelog ===
r-cran-ncdf4 (1.21-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:12:50 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
 Homepage: https://cran.r-project.org/package=ncdf4
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-ncdf4 1.22

=== debian/changelog ===
r-cran-ncdf4 (1.22-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:35:55 +1100

r-cran-ncdf4 (1.22-1build1) noble; urgency=high

  * No change rebuild against libnetcdf19t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:52:04 +0100

r-cran-ncdf4 (1.22-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 07:44:43 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-cran-ncdf4
 Section: gnu-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git

## r-cran-ncdf4 1.23

=== DESCRIPTION ===
Package: ncdf4
Version: 1.23
Date: 2024-08-05
Title: Interface to Unidata netCDF (Version 4 or Earlier) Format Data
        Files
Authors@R: 
    person(given="David", family="Pierce", email="dpierce@ucsd.edu", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-2453-9030"))
Description: Provides a high-level R interface to data files written using Unidata's netCDF library (version 4 or earlier), which are binary data files that are portable across platforms and include metadata information in addition to the data sets.  Using this package, netCDF files (either version 4 or "classic" version 3) can be opened and data sets read in easily.  It is also easy to create new netCDF dimensions, variables, and files, in either version 3 or 4 format, and manipulate existing netCDF files.  This package replaces the former ncdf package, which only worked with netcdf version 3 files.  For various reasons the names of the functions have had to be changed from the names in the ncdf package.  The old ncdf package is still available at the URL given below, if you need to have backward compatibility.  It should be possible to have both the ncdf and ncdf4 packages installed simultaneously without a problem.  However, the ncdf package does not provide an interface for netcdf version 4 files.
SystemRequirements: netcdf library version 4.1 or later
License: GPL (>= 3)
URL: https://cirrus.ucsd.edu/~pierce/ncdf/
NeedsCompilation: yes
Packaged: 2024-08-17 20:41:48 UTC; pierce
Author: David Pierce [aut, cre] (<https://orcid.org/0000-0002-2453-9030>)
Maintainer: David Pierce <dpierce@ucsd.edu>
Repository: CRAN
Date/Publication: 2024-08-17 21:30:02 UTC

=== debian/changelog ===
r-cran-ncdf4 (1.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Oct 2024 08:31:06 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: r-cran-ncdf4
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
 Homepage: https://cran.r-project.org/package=ncdf4
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name HDF5_COPYING -delete

## r-cran-ncdf4 1.24

=== debian/changelog ===
r-cran-ncdf4 (1.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 16:30:28 +0900

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-ncdf4
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
-Homepage: https://cran.r-project.org/package=ncdf4
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
-               netcdf-bin
-Testsuite: autopkgtest-pkg-r
+               netcdf-bin,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
+Homepage: https://cran.r-project.org/package=ncdf4
+Rules-Requires-Root: no
 
 Package: r-cran-ncdf4
 Architecture: any
